@font-face {
    font-family: 'montserratbold';
    src: url('../webfont//Montserrat-Bold.eot');
    src: local('☺'), url('../webfont/montserrat-bold-webfont.woff') format('woff'), url('../webfont/montserrat-bold-webfont.ttf') format('truetype'), url('../webfont/montserrat-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../webfont/Montserrat-Regular.eot');
    src: local('☺'), url('../webfont/montserrat-regular-webfont.woff') format('woff'), url('../webfont/montserrat-regular-webfont.ttf') format('truetype'), url('../webfont/montserrat-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'montserratsemibold';
    src: url('../webfont/Montserrat-semibold.eot');
    src: local('☺'), url('../webfont/montserrat-semibold-webfont.woff') format('woff'), url('../webfont/montserrat-semibold-webfont.ttf') format('truetype'), url('../webfont/montserrat-semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'montserratlight';
    src: url('../webfont/montserrat-light-webfont.woff2') format('woff2'),
         url('../webfont/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
